prompt.message = قوشۇمچە ئىقتىدارنى ئىشلىتىش ۋە تېزرەك زىيارەت ئۈچۈن %S (%S) نى ئورنىتامسىز؟
prompt.yes = ھەئە
prompt.yesAccessKey = Y
prompt.no = ياق
prompt.noAccessKey = N
prompt.dontask = قايتا سورىما
prompt.dontaskAccessKey = D
prefs.integration = ئۈستەلئۈستىنىڭ يۈرۈشلەشتۈرۈلۈشى
prefs.exceptions = مۇستەسنا...
prefs.enabled = ھەرقانداق تورتۇرادا بىر يەرگە يىغىش تاللانمىسىنى كۆرسەتسۇن
exceptionDialog.descrLabel = تۆۋەندىكى تورتۇرالاردا بىر يەرگە يىغىش تاللانمىسىنى كۆرسەتمىسۇن
exceptionDialog.title = Exceptions - Integrated websites
exceptionDialog.siteColumn = Site
exceptionDialog.closeButton = يېپىش
webappsGreasemonkey.installPrompt = قوشۇمچە ئىقتىدارنى ئىشلىتىش ۋە تېزرەك زىيارەت ئۈچۈن %S نى ئورنىتامسىز؟
webappsGreasemonkey.install = ئورنات
